BHD wallet updated to v1.1.4.3-a72f29a

Updated On September 21, 2018

Upgrade wallet is v1.1.4.3-a72f29a, which requires mandatory updates.

1.There are loopholes in the logic of eliminating double dig punishment.
Wallets in v1.1.4.2 and prior versions will have a certain probability of generating incorrect blocks and will be validated by other nodes.

2, the new wallet will reject the wallet from v1.1.4.2 and previous versions at the height of 99,000 in the future.
Upgrade steps: The new wallet needs to re-index the block data to correct the wrong data. When Qt wallet starts, the prompt box asks to do data index. This process takes more than 20 minutes.

In order to speed up can be downloaded at click to download already processed good blocks, MD5 for BA657003033DBBB098DCDE5D09A6BFC8 packets.
Unzip and replace the block and chainstate folders in the block data folder (the default path for the Windows version is %AppData%\btchd).